/* BASIC css start */
.couponbenefit-container{
    padding-bottom:180px;
}

.abc{
line-height: 40px;
color: #333;
font-size: 13px;
font-weight: normal;
}



.couponbenefit-container .cate-img-title{
    position:relative;
    width:100%;
    min-width:1280px;
    height:300px;
    line-height:680px;
    margin-bottom:80px;
    font-size:0px;
    background:url('/design/huit8/img/pc/cate_img_title_bg_coupon.jpg')no-repeat bottom center;
    background-size:cover;
}



.couponbenefit-container .cate-img-title h3{
    position:absolute;
    bottom:50px;
    left:120px;
    line-height:68px;
    color:#fff;
    font-size:60px;
    font-weight:normal;
}
.couponbenefit-container .content-area .content-title{
    height:100px;
    line-height:100px;
    border-bottom:1px solid #333;
}
.couponbenefit-container .content-area .content-title h4{
    height:100px;
    line-height:100px;
    color:#333;
    font-size:40px;
}
.couponbenefit-container .content-area .coupon-wrap {
    padding-bottom:70px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li{
    font-size:0px;
    padding:60px 44px;
    border-bottom:1px solid #969696;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .title{
    width:260px;
    display:inline-block;
    vertical-align:top;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .title .icon{
    display:inline-block;
    width:40px;
    height:40px;
    line-height:40px;
    text-align:center;
    margin-bottom:8px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .title .txt h5{
    line-height:40px;
    color:#333;
    font-size:25px;
    font-weight:normal;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .title .txt p{
    line-height:33px;
    color:#646464;
    font-size:14px;
    font-weight:normal;
    padding-top:3px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list{
    display:inline-block;
    vertical-align:top;
    padding-left:121px;
    box-sizing:border-box;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul{
    font-size:0px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li{
    font-size:0px;
    display:inline-block;
    vertical-align:top;
    padding-right:60px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .coupon{
    display:inline-block;
    width:340px;
    height:162px;
    line-height:162px;
    background:url('/design/huit8/img/pc/coupon_item.png')no-repeat center center;
    text-align:center;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .coupon .coupon-inner{
    display:inline-block;
    vertical-align:middle;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .coupon p{
    text-align:center;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .coupon p.condition{
    line-height:35px;
    color:#fff;
    font-size:16px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .coupon p.benefit{
    color:#fff;
    font-size:0px;
    line-height:normal !important;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .coupon p.benefit span{
    line-height:47px;
    display:inline-block;
    vertical-align:bottom;
    font-size:20px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .coupon p.benefit span.strong{
    line-height:58px;
    font-size:45px;
    padding-right:5px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap{
    text-align:center;
    padding-top:20px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap a{
    display:inline-block;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap a.btn-join{
    width:150px;
    height:40px;
    line-height:40px;
    color:#fff;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    background:#d2a6a3;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap a.btn-app{
    width:140px;
    height:40px;
    line-height:40px;
    text-align:center;
    background:#e6e6e6;
    font-size:0px;
    margin:0px 2.5px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap a.btn-app span{
    display:inline-block;
    vertical-align:middle;
    font-size:13px;
    color:#333;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap a.btn-app span.icon{
    width:40px;
    height:40px;
    line-height:40px;
    text-align:center;
    padding-right:4px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap .btn-qr{
    display:inline-block;
    vertical-align:middle;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap .btn-qr > span{
    text-align:center;
    line-height:20px;
    font-size:13px;
    color:#333;
    vertical-align:middle;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap .btn-qr > span.icon{
    width: 55px;
    height: 55px;
    line-height: 55px;
    margin-right: 9px;
    display: inline-block;
    padding: 4px;
    border: 1px solid #969696;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap .txt{
    display:inline-block;
    vertical-align:middle;
    text-align:left;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap .txt span{
    display:inline-block;
    line-height:21px;
    color:#999;
    font-size:13px;
    font-family:'Noto Sans KR', sans-serif;
    text-align:left;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .btn-wrap .txt span.huitqr{
    line-height:27px;
    color:#333;
    font-size:16px;
    font-family:'Noto Sans KR', sans-serif;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .bottom-p{
    text-align:center;
    padding-top:13px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .bottom-p p{
    line-height:22px;
    color:#646464;
    font-family:'Noto Sans KR', sans-serif;
    font-size:14px;
}
.couponbenefit-container .content-area .coupon-wrap > ul > li .coupon-list > ul > li .bottom-p-p p{
    line-height:22px;
    color:#646464;
    font-family:'Noto Sans KR', sans-serif;
    font-size:12px;
}
.benefit-table table{
    width:100%;
}
.benefit-table table tr{
    border-bottom:1px solid #e5e5e5;
}
.benefit-table table tr th{
    background:#333333;
    font-size:14px;
    color:#fff;
}
.benefit-table table tr td{
    border-left:1px solid #e5e5e5;
}
.benefit-table table tr td .benefit-icon{
    text-align:center;
    padding:30px 0px;
    background:#fcfcfc;
 
}
.benefit-table table tr td .benefit-icon .icon{
    line-height:91px;
    padding-top:19px;
}
.benefit-table table tr td .benefit-icon p{
    line-height:30px;
    color:#333;
    font-family:'Roboto Condensed';
    font-size:14px;
}
.benefit-table table tr td .txt{
    text-align:center;
    padding:34px 0px;
}
.benefit-table table tr td .txt p{
    line-height:25px;
    color:#333;
    font-size:16px;
    font-family:'Noto Sans KR', sans-serif;
}
.benefit-table table tr td .txt p span.roboto{
    font-family:'Roboto Condensed';
    font-weight:bold;
}
.benefit-table table tr td .txt p.mcolor{
    line-height:20px;
    color:#d2a6a3;
    font-family:'Noto Sans KR', sans-serif;
    font-size:14px;
    font-weight:bold;
    
}
.warning-info-wrap{
    padding-top:26px;
}
.warning-info-wrap p{
    line-height:23px;
    color:#666;
    font-family:'Noto Sans KR', sans-serif;
    font-size:14px;
    padding-left:21px;
    background:url('/design/huit8/img/pc/warning_p.png')no-repeat center left;
}
.card-benefit{
    padding-top:90px;
}
.card-benefit-table table{
    width:100%;
}
.card-benefit-table table tr{
    border-bottom:1px solid #e5e5e5;
}
.card-benefit-table table tr th{
    background:#f7f7f7;
    text-align:center;
}
.card-benefit-table table tr th .card-icon{
    padding:13px 0px;
}
.card-benefit-table table tr td{
    text-align:center;
}
.card-benefit-table table tr td{
    border-left:1px solid #e5e5e5;
}
.card-benefit-table table tr td .txt p{
    color:#333;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
}
.card-benefit-table table tr td .txt p span.bold{
    font-weight:bold;
}
.card-benefit-table table tr td .ol{
    text-align:left;
    padding-left:90px;
}
.card-benefit-table table tr td .ol p{
    line-height:25px;
    color:#333;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
    padding-left:10px;
    background:url('/design/huit8/img/pc/p_ol.png')no-repeat center left;
}
/* BASIC css end */

